name: 'Classic Blog '
type: theme
base theme: classy
description: 'Classic Blog is a premium Drupal theme for Blogger.'
core_version_requirement: ^8 || ^9
libraries:
  - classic_blog/bootstrap-lib
  - classic_blog/global-css

# Regions
regions:
  header: Header
  secondary_menu: 'Secondary menu'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  home_high1: Home Highlight 1
  home_high2: Home Highlight 2
  home_high3: Home Highlight 3
  content_top: Content Top
  help: Help
  content: Content
  sidebar_first: First Sidebar
  sidebar_second: Second Sidebar
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

# Features
features:
  - 'logo'
  - 'name'
  - 'slogan'
  - 'node_user_picture'
  - 'comment_user_picture'
  - 'comment_user_verification'
  - 'favicon'
  - 'main_menu'
  - 'secondary_menu'


# Information added by Drupal.org packaging script on 2021-09-25
version: '9.0.0-beta6'
project: 'd8_blog_theme'
datestamp: 1632549830
